FUNCTION TE(3)

NAME
boost::date_time::from_stream_type - Helper function for 'date gregorian::from_stream()'.

SYNOPSIS

// In header: <boost/date_time/date_parsing.hpp>
template<typename date_type, typename iterator_type>
  date_type from_stream_type(iterator_type & beg, iterator_type const &,
                             std::wstring const &);

DESCRIPTION

Creates a string from the first wstring found in the stream referenced by the begining & end iterators